Get SMS status
Requests a status update for existing AnyNet Messaging Service messages.
post
Corpo
usernamestringObrigatório
The Eseye-assigned SMS API username.
passwordstringObrigatório
The Eseye-assigned SMS API password.
message_idstringObrigatório
The message_id of the message to check.
Respostas
200
Status response
application/xml
stringOpcional
post/mtstatusapi/index/post
POST /mtstatusapi/index/post HTTP/1.1
Host: messaging.eseye.com
Content-Type: application/x-www-form-urlencoded
Accept: */*
Content-Length: 57
"username='text'&password='text'&message_id='text'"200
Status response
<statusResponse>
<status>delivered</status>
<description>Message delivered</description>
</statusResponse>Atualizado
Isto foi útil?